/*
 Theme Name:   Cosine Child
 Theme URI:    https://codegearthemes.com/cosine-child/
 Description:  Cosine Child Theme
 Author:       CodeGearThemes
 Author URI:   https://www.codegearthemes.com
 Template:     cosine
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  cosine-child
*/

/*--------------------------------------------------------------
1.0 TYPOGRAPHY
--------------------------------------------------------------*/
@font-face {
    font-family: 'Goudy';
    src: url('./fonts/goudos-webfont.woff2') format('woff2'),
         url('./fonts/goudos-webfont.woff') format('woff'),
         url('./fonts/goudos-webfont.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir';
    src: url('./fonts/Avenir-Roman.eot');
    src: url('./fonts/Avenir-Roman.eot?#iefix') format('embedded-opentype'),
        url('./fonts/Avenir-Roman.woff2') format('woff2'),
        url('./fonts/Avenir-Roman.woff') format('woff'),
        url('./fonts/Avenir-Roman.ttf') format('truetype'),
        url('./fonts/Avenir-Roman.svg#Avenir-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*--------------------------------------------------------------
1.0 CUSTOM STYLE
--------------------------------------------------------------*/
body{
    font-family: 'Avenir';
    font-size: 14px;
}

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6{
    font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;    
}

.section-rollover{
    background-attachment: fixed;
}

.section-started h4{
    color: #2f334c;  
    font-size: 21px;  
}

.section-started.inner .wpb_wrapper{
    background: #F9F9F9;
}

.hotlinks a{
    font-family: Avenir;
    font-size: 13px !important;
}

.cosine-alternate .odd .wpb_column:first-child{
    margin-left: auto;
    order: 2; 
}

input[type="text"], 
input[type="email"], 
input[type="url"], 
input[type="password"], 
input[type="search"], 
input[type="number"], 
input[type="tel"], 
input[type="range"], 
input[type="date"], 
input[type="month"], 
input[type="week"], 
input[type="time"], 
input[type="datetime"], 
input[type="datetime-local"], 
input[type="color"], textarea, select{
    padding: 10px;
    width: 100%;
    margin-bottom: 15px !important;
    border-radius: 0px !important;
}

label{
    font-family: 'Avenir';
}

#site-navigation ul ul li:hover > a, 
#site-navigation ul ul li a:hover{
    background: #2f334c;
}

#section-process .heading{
    position: relative;
}

#section-process .heading:before{
    position: absolute;
    left: -21px;
    font-size: 15px;
    vertical-align: baseline;
    bottom: 2px;
    color: #2f334c;
}

#section-process .heading.one:before{
    content: "1.";
}
#section-process .heading.two:before{
    content: "2.";
}
#section-process .heading.three:before{
    content: "3.";
}

#masthead{
    box-shadow: rgba(0,0,0,.117647) 0 1px 3px;
}

/*-------------------------
Faq Style
---------------------------*/
.section-faqs .vc_toggle_title{
    background: #2f334c; 
    padding: 7.5px 15px;  
}

.section-faqs .vc_toggle_title h4{
    color: #fff;
}

.section-faqs .vc_toggle_icon{
    float: right;
}

/*-------------------------
Courses Style
---------------------------*/
.section-courses .wpb_wrapper{
    position: relative;  
}

.section-courses .heading{
    position: absolute;
    background: #2f334c;
    float: right;
    right: 0;
    top: 45px;
    padding: 7.5px 20px;
    color: #fff;
    z-index: 1;   
}

.section-courses .caption{
    position: absolute;
    float: left;
    left: 0px;
    color: #fff;
    bottom: 0px;
    height: auto;
    padding: 15px;
    width: 100%;
    margin-bottom: 0px;
    background: rgba(47, 51, 76,0.7);
}

.section-courses .caption h3{
    margin-bottom: 5px;
    color: #fff;
}

.btn-extras button{
    width: 200px;
    padding-left: 0px !important;
    padding-right: 0px !important;
}

/*-------------------------
Navigation
---------------------------*/
#site-navigation ul ul{
    box-shadow: none;    
}

#site-navigation ul .sub-menu:before{
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    border-style: solid;
    border-width: 0 5px 6px 5px;
    border-color: transparent transparent #2f334c transparent;
    bottom: 100%;
    left: 75px;
}

/*-------------------------
Hero Style
---------------------------*/
.section-hero{
    position: relative;
    overflow: visible !important;
}

.section-hero h1{
    top: 30px;
    position: relative;
}

.section-attendance ul li{
    margin-bottom: 7.5px;
}

.content-area li{   
    margin-bottom: 7.5px;
}

.content-area a{
    color: #0BC0D3;
}


/*-------------------------
Event Style
---------------------------*/
.event-block ul{
    list-style: none;
    color: #fff;
    padding-left: 10px;    
}

.event-block ul li{
    margin-bottom: 15px;
    font-size: 15px;
    border-bottom: 1px solid #fff;
    padding-bottom: 15px;
}

.event-block ul li:last-child{
    border-bottom: 0px;
}

.event-block ul li a{
    color: #fff;
}

.event-block ul li .fa{
    margin-right: 10px;
}


/*-------------------------
404 Style
---------------------------*/
.error-404.not-found{
    margin-bottom: 60px;
}

.error-404 input[type="search"].search-field{
    border-radius: 30px !important;
}


/*-------------------------
Footer Style
---------------------------*/
.footer-block .search-form{
    max-width: 480px;
    width: 100%;
    margin: 0 auto;
}


.footer-block .search-form input[type="search"].search-field{
    border-radius: 30px !important;
    background: #fff;
}

.footer-block .search-form .search-submit{
    color: #000 !important;
}

.footer-block .search-form .search-submit::before{
    font-size: 14px !important;
}